html { height: 100%; }
body {
	background: url(images/custom/main-bg.jpg) repeat-x scroll 0 90px #FFFFFF;
	font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif !important;
	height: 100%;
	color: #808080;
}
.bodywrapper {
	height: 80.5%;
	font-size: 13px;
}
h1.super-title {
	margin: 0 auto;
	line-height: 1.2em;
	font-size: 25px;
	color: #ff0000;
	font-style: italic;
	font-weight: bold;
	padding: 0 0 15px;
}
h1.super-title:before {
	content:" ";
	background: url(images/custom/icon-class.gif) no-repeat scroll 0 0 transparent;
	width: 15px;
	height: 34px;
	position: relative;
}
div h2 { font-size: 21px; color: #ff0000; }
div h3 { font-size: 19px; color: #ff0000; }

a {
	color: #ba7729;
}

.headwrapper {	background-color: #c3c3c3;	padding: 30px 0 0;}

#logo-container { position: relative; }
#logo-container .logo {
	position: absolute;
	top: -30px;
	left: 0;
}

/*Main Menu*/
#wrapper-9 #col-9-2 { width: 910px; }
#wrapper-9 .ultimatum-nav .menu {
	margin-left: 270px;
}
#wrapper-5, #wrapper-9 {
	background: url(images/custom/menu-bg.jpg) repeat-x scroll 0 0 transparent;
	float: none;
}
#wrapper-5 .ultimatum-nav .menu li a,
#wrapper-9 .ultimatum-nav .menu li a {
	font-size: 14px;
	padding: 20px 10px;
	color: #fedfbc;
}
#container-5 .ddsmoothmenuh ul li a.selected,
#container-9 .ddsmoothmenuh ul li a.selected {
	background-color: transparent;
}
#wrapper-5 .ultimatum-nav .menu {
	margin-left: 180px;
}
#wrapper-5 .ultimatum-nav .menu li a:hover, #wrapper-5 .ultimatum-nav .menu li.current-menu-item a,
#wrapper-9 .ultimatum-nav .menu li a:hover, #wrapper-9 .ultimatum-nav .menu li.current-menu-item a {
	color: #FFFFFF;
	background-color: transparent;
}
#wrapper-9 .ultimatum-nav .menu li.current-menu-item {
	color: #FFFFFF;
}
/*Sub-Menu*/
#container-5 .ddsmoothmenuh ul li ul.sub-menu,
#container-9 .ddsmoothmenuh ul li ul.sub-menu {
	background-color: #C61213;
	width: 200px !important;
}
#container-5 .ddsmoothmenuh ul li ul.sub-menu a,
#container-9 .ddsmoothmenuh ul li ul.sub-menu a {
	padding: 10px;
}

/*Default Template Page*/
#wrapper-3 {	
	padding: 90px 0 20px;
	background: url(images/custom/menu-shadow.png) no-repeat scroll center top transparent;
}
#wrapper-3 #comments, #wrapper-8 #comments { display:none; }

/*Standard Pricing Page*/
table.pricing td {
	padding: 2px 5px;
}
div#content table.pricing td ul {
	margin: 0 0 0 20px;
}
/*Class Schedule Page*/
table.schedule {
	border-collapse: separate; /* IE7 and lower */
   border-spacing: 0; 
	 
	-moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   -khtml-border-radius: 20px;
   border-radius: 20px;
	
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
table.schedule td:last-child {
   border-right: 0 none;
}
table.schedule td {
	text-align: center;
}
table.schedule th.tl {
	-moz-border-radius: 20px 0 0 0;
   -webkit-border-radius: 20px 0 0 0;
   -khtml-border-radius: 20px 0 0 0;
   border-radius: 20px 0 0 0;
}
table.schedule th.tr {
	-moz-border-radius: 0 20px 0 0;
   -webkit-border-radius: 0 20px 0 0;
   -khtml-border-radius: 0 20px 0 0;
   border-radius: 0 20px 0 0;
}
table.schedule .rounded-bottom{ 
	-moz-border-radius: 0 0 20px 20px;
   -webkit-border-radius: 0 0 20px 20px;
   -khtml-border-radius: 0 0 20px 20px;
   border-radius: 0 0 20px 20px;
	border-bottom: 0 none;
}
table.schedule .dark {
	background-color: #fcfcfc;
}
table.schedule .light {
	background-color: #FFFFFF;
}
table.schedule .note td {
	text-align: left;
}
table.schedule td, table.schedule th {
	border-bottom: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
}
table.schedule .day {
	color: #FFF;
	background-color: #f62504;
	border-right: 1px solid #e92404;
}
table.schedule .time {
	background-color: #e4e4e4;
	color: #f62504;
	border-right: 1px solid #b3b3b3;
	border-bottom: #d9d9d9;
}
/*Footer*/
#wrapper-6 {
	padding: 20px 0;
	background: url(images/custom/footer-bg.jpg) repeat center top transparent;
}
#wrapper-6 .widget_text {
	margin: 0;
}
#wrapper-6 .widget_text .textwidget {
	color: #858585;
	font-style: italic;
	text-align: center;
}